body{
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-family: "Microsoft YaHei";
	color:  #AEAEAE;
}
/*向右浮动*/
.left{
	float: left;
}
/*向左浮动*/
.right{
	float: right;
}
/*清除浮动*/
.clear{
	clear: both;
}
.main{
	width: 1100px;
	margin: 0 auto;
}
/*页眉*/
#bule-line{
	width: 1076px;
	height: 5px;
	background-color: #2E4285;
}
/*标志*/
#logo{
	width: 720px;
	height: 86px;
	background: url("../images/{297ED900-019C-4896-9AB9-65D41A8ECFCC}.png" ) no-repeat scroll 20px center;
	margin-top: 20px;
}
#language{
	width: 257px;
	height: 18px;
	background: url("../images/top_lang_lg.png") no-repeat scroll  center;
	margin-right: 50px;
}
#chinese{
	width: 80px;
	height: 20px;
	margin-left: 30px;
	line-height: 14px;
	text-align: right;
	/*background: url("../pic/cn_qi.png") no-repeat scroll 2px center;*/
}
#chinese a{
	text-decoration: none;
	color: #F0F0F0;
	font-size: 0.9em;
}
#chinese a:hover{
	color: red;
}
#white-line{
	width: 1px;
	height: 15px;
	background-color: white;
	margin-left: 20px;
}
#japanese{
	width: 80px;
	height: 20px;
	margin-right: 30px;
	line-height: 14px;
	text-align: right;
	/*background: url("../pic/jp_qi.png") no-repeat scroll 2px center;*/
}
#japanese a{
	text-decoration: none;
	color: #F0F0F0;
	font-size: 0.9em;
}
#japanese a:hover{
	color: red;
}
/*导航*/
#nav{
	width: 1076px;
	height: 50px;
	background-color: #2E4285;
}
#nav ul{
	margin-left: -6px;
}
#nav ul li{
	width: 110px;
	height: 50px;
	list-style: none;
	float: left;
	line-height: 50px;
	text-align: center;
}
#nav ul li:hover{
	background-color: #D7590F;

}
#nav ul #first{
	background-color: #D7590F;

}
#nav ul li a{
	display: block;
	color: white;
	text-decoration: none;
}
/*大图*/
#bigpic{
	margin-left: 33px;
}
/*内容*/
#part{
	width: 1010px;
	height: 600px;
    margin-left: 33px;
}

a.bor{
	display: block;
	width: 180px;
	height: 35px;
	color: black;
}

a.bor:hover{
	color: white;
}
.picture1 {
	float: left;
	width: 370px;
	height: 230px;
	
}
.picone1{
	width: 370px;
	height: 230px;
	margin-top: 20px;
}
.picture2{
	float: left;
	margin-left: 10px;
	width: 370px;
	height: 230px;
}
.picone2{
	width: 370px;
	height: 230px;
	margin-top: 20px;
}
.picture3{
	float: left;
	width: 370px;
	height: 230px;
}
.picone3{
	width: 370px;
	height: 230px;
	margin-top: 50px;
}
.picture4{
	float: left;
	margin-left: 10px;
	width: 370px;
	height: 230px;
}
.picone4{
	width: 370px;
	height: 230px;
	margin-top: 50px;
}
.picture5{
	float: left;
	width: 370px;
	height: 230px;
}
.picone5{
	width: 370px;
	height: 230px;
	margin-top: 80px;
}
.picture6{
	float: left;
	margin-left: 10px;
	width: 370px;
	height: 230px;
}
.picone6{
	width: 370px;
	height: 230px;
	margin-top: 80px;
}
.picture7{
	float: left;
	width: 370px;
	height: 230px;
}
.picone7{
	width: 370px;
	height: 230px;
	margin-top: 110px;
}
.picture8{
	float: left;
	margin-left: 10px;
	width: 370px;
	height: 230px;
}
.picone8{
	width: 370px;
	height: 230px;
	margin-top: 110px;
}





#part .list{
	width: 210px;
	height: 300px;
    margin-top: 40px;
}
#part ul{
	margin-left: -30px;
}
#part .list ul li{
	width: 180px;
	height: 35px;
	list-style: none;
	background-color: #EBEBEB;
	margin-top: 20px;
    text-align: center;
    line-height: 30px;
}
#part .list ul li:hover{
	background-color: #D7590F;
}

#part .list ul li a{
	text-decoration: none;
	font-size: 1em;
	line-height: 35px;
	display: block;
}

#part ul #second{
	background-color: #D7590F;
}
#part #second a{
	color: white;
}

#news{
	width: 750px;
	height: 420px;
	margin-top: 20px;
}
#news-top{
    width: 650px;
    height: 40px;
    color: #696969;
    padding-left: 10px;
    font-size: 1.3em;
    line-height: 40px;
}
#news-under{
	width: 750px;
	height: 360px;
	border-style: solid;
	border-width: 2px 0px 0px 0px;
	border-color: #DE5811;
	text-align: center;
}
#news .news1{
	width: 750px;
	height: 30px;
	margin-left: 20px;
}
#news .news1 span{
	text-decoration: none;
	color:  #696969;
	margin-top: 20px;
	font-size: 1.1em;

}

#new{
	width: 400px;
	height: 25px;
	margin: 30px auto;
    font-size: 1.1em;
}
.news2{
	margin-top: 30px;
	color:  #AEAEAE;
	text-indent: 2em;
	line-height: 30px;
	margin-left: 20px;

}
/*页脚*/
#foot{
	width: 1076px;
	height: 135px;
	background-color: #E3E5E4;
	margin-top: 600px;
}
#foot-logo{
	width: 200px;
	height: 130px;
	margin-left: 29px;
	margin-top: 5px;
}
#address{
	width: 400px;
	height: 100px;
	margin-left: 30px;
	margin-top: 30px;
	font-size: 0.85em;
}
.mes{
	margin-top: 5px;
	color: #676767;
	width: 430px;
	font-size: 0.9em;
}
#aaa{
	width: 350px;
	height: 30px;
	margin-top: 30px;
	margin-left: 30px;
}
#aaa span{
	color :#676767;
}
#aaa a{
	color: #676767;
	text-decoration: none;
	font-size: 0.90em;
}
#aaa a:hover{
	color: #D7590F;
}